
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/checkbox.png) no-repeat;
	display: inline;
    float: left;
    

}
.radio {
	background: url(../images/radio.png) no-repeat;
}
.select {
	position: absolute;
	/* width: 140px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 16px;
	color: #333333;
	font: 12px/21px arial,sans-serif;
	/*background: url(../images/select.png) no-repeaselect.png) no-repeat;*/
	overflow: hidden;
	border-bottom: 1px dotted #333333;
	padding-left: 4px;
}